Subject: dos file names (what should I do)
From: [email-masked] (Joe Marzot)

31 Jan 1997 19:35:39 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Posted-Date: Fri, 31 Jan 1997 13:55:14 -0800 (PST)
Original-To: [email-masked]
X-Mailer: Gnus v5.2.2/Emacs 19.31
Original-Sender: [email-masked]

Not sure where my problem lies. Having successfully compiled perl5 and
happily watching as many of my scripts port with no effort at all, I do
get this one problem with support for dos file name args passed to
scripts.

running in dos prompt

D:> perl myscript.pl -f c:\dos\file1.txt -o d:\dos\file2.txt

of course this does not work but neither does using things like
//d/dos/file2.txt(which may be perls problem).

I should probably know this but does cygwin deal with both native dos
paths interchangeable w/ the unix ones (any hope there).

what are others doing?

Thanks in advance.

-GSM

-- 
 G. S. Marzot <[email-masked]>   Network Management Development
 Bay Networks Inc.                        (508)670-8888 x63990
--
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".